uuid: 3accaf3b-4dc6-4677-881a-617f298daf72
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: bqZsN31T2n0UjcbyCpOPi9D2iO0sAOHR7FnEs9qMvaA
id: comment
label: 'Default comments'
target_entity_type_id: node
description: 'Allows commenting on content'
